Fri, 18 Jun 2021 16:20:22 UTC

Information for RPM flatpak-1.8.5-1.el8.ppc64le.rpm

ID271507
Nameflatpak
Version1.8.5
Release1.el8
Epoch
Archppc64le
SummaryApplication deployment framework for desktop apps
Descriptionflatpak is a system for building, distributing and running sandboxed desktop applications on Linux. See https://wiki.gnome.org/Projects/SandboxedApps for more information.
Build Time2021-01-18 21:02:52 GMT
Size1610556
7915f4bfa78487b28b45da6cc341ccc0
LicenseLGPLv2+
Buildrootdist-c8-stream-build-63046-16647
Provides
flatpak = 1.8.5-1.el8
flatpak(ppc-64) = 1.8.5-1.el8
Obsoletes No Obsoletes
Conflicts
xdg-desktop-portal < 0.10
Requires
(flatpak-selinux = 1.8.5-1.el8 if selinux-policy-targeted)
/bin/bash
/bin/sh
/bin/sh
/bin/sh
/usr/libexec/platform-python
bubblewrap >= 0.4.0
flatpak-session-helper(ppc-64) = 1.8.5-1.el8
libXau.so.6()(64bit)
libappstream-glib.so.8()(64bit)
libarchive.so.13()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libc.so.6(GLIBC_2.27)(64bit)
libc.so.6(GLIBC_2.28)(64bit)
libdconf.so.1()(64bit)
libfuse.so.2()(64bit)
libfuse.so.2(FUSE_2.5)(64bit)
libfuse.so.2(FUSE_2.6)(64bit)
libgcc_s.so.1()(64bit)
libgcc_s.so.1(GCC_3.0)(64bit)
libgcc_s.so.1(GCC_3.3.1)(64bit)
libgdk_pixbuf-2.0.so.0()(64bit)
libgio-2.0.so.0()(64bit)
libglib-2.0.so.0()(64bit)
libgobject-2.0.so.0()(64bit)
libgpgme.so.11()(64bit)
libgpgme.so.11(GPGME_1.0)(64bit)
libgpgme.so.11(GPGME_1.1)(64bit)
libjson-glib-1.0.so.0()(64bit)
libostree-1.so.1()(64bit)
libostree-1.so.1(LIBOSTREE_2016.14)(64bit)
libostree-1.so.1(LIBOSTREE_2016.3)(64bit)
libostree-1.so.1(LIBOSTREE_2016.4)(64bit)
libostree-1.so.1(LIBOSTREE_2016.5)(64bit)
libostree-1.so.1(LIBOSTREE_2016.6)(64bit)
libostree-1.so.1(LIBOSTREE_2016.7)(64bit)
libostree-1.so.1(LIBOSTREE_2016.8)(64bit)
libostree-1.so.1(LIBOSTREE_2017.10)(64bit)
libostree-1.so.1(LIBOSTREE_2017.12)(64bit)
libostree-1.so.1(LIBOSTREE_2017.15)(64bit)
libostree-1.so.1(LIBOSTREE_2017.2)(64bit)
libostree-1.so.1(LIBOSTREE_2017.6)(64bit)
libostree-1.so.1(LIBOSTREE_2018.6)(64bit)
libostree-1.so.1(LIBOSTREE_2018.9)(64bit)
libpolkit-agent-1.so.0()(64bit)
libpolkit-gobject-1.so.0()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.17)(64bit)
librsvg2(ppc-64)
libseccomp.so.2()(64bit)
libsoup-2.4.so.1()(64bit)
libsystemd.so.0()(64bit)
libsystemd.so.0(LIBSYSTEMD_209)(64bit)
libxml2.so.2()(64bit)
libxml2.so.2(LIBXML2_2.4.30)(64bit)
libxml2.so.2(LIBXML2_2.6.0)(64bit)
libzstd.so.1()(64bit)
ostree-libs(ppc-64) >= 2018.9
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(RichDependencies) <= 4.12.0-1
rtld(GNU_HASH)
systemd
systemd
systemd
Recommends
p11-kit-server
xdg-desktop-portal > 0.10
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 127 >>>
Name ascending sort Size
/etc/dbus-1/system.d/org.freedesktop.Flatpak.SystemHelper.conf971
/etc/flatpak/remotes.d0
/etc/profile.d/flatpak.sh813
/usr/bin/flatpak1958464
/usr/bin/flatpak-bisect7856
/usr/bin/flatpak-coredumpctl3445
/usr/lib/.build-id0
/usr/lib/.build-id/3f0
/usr/lib/.build-id/3f/e8c1a3698552278ba23543213a084e05dff7c149
/usr/lib/.build-id/490
/usr/lib/.build-id/49/48bbaff919c29524669c9bb398f77c7a57a96338
/usr/lib/.build-id/690
/usr/lib/.build-id/69/4e401558f5104ff2033551923a636d38a7111442
/usr/lib/.build-id/7a0
/usr/lib/.build-id/7a/c80c8cbbc3c8de224811d30f2283c342fbff0b45
/usr/lib/.build-id/a10
/usr/lib/.build-id/a1/17d974bda832d781e07179694f97a10eaf914d27
/usr/lib/.build-id/eb0
/usr/lib/.build-id/eb/34f03729659439928dc8e0e7fcd300b20f4a5945
/usr/lib/.build-id/f70
/usr/lib/.build-id/f7/c21bd3b6e3f6e773c0367e10e78703d4fe9c6537
/usr/lib/systemd/system/flatpak-system-helper.service263
/usr/lib/systemd/user-environment-generators/60-flatpak472
/usr/lib/systemd/user/flatpak-oci-authenticator.service153
/usr/lib/systemd/user/flatpak-portal.service132
/usr/lib/sysusers.d/flatpak.conf38
/usr/libexec/flatpak-dbus-proxy70544
/usr/libexec/flatpak-oci-authenticator1140208
/usr/libexec/flatpak-portal1473248
/usr/libexec/flatpak-system-helper1205800
/usr/libexec/flatpak-validate-icon70040
/usr/libexec/revokefs-fuse70832
/usr/share/bash-completion0
/usr/share/bash-completion/completions0
/usr/share/bash-completion/completions/flatpak1353
/usr/share/dbus-1/interfaces/org.freedesktop.Flatpak.Authenticator.xml13027
/usr/share/dbus-1/interfaces/org.freedesktop.portal.Flatpak.xml17142
/usr/share/dbus-1/services/org.flatpak.Authenticator.Oci.service144
/usr/share/dbus-1/services/org.freedesktop.portal.Flatpak.service123
/usr/share/dbus-1/system-services/org.freedesktop.Flatpak.SystemHelper.service153
/usr/share/doc/flatpak0
/usr/share/doc/flatpak/NEWS106908
/usr/share/doc/flatpak/README.md6336
/usr/share/doc/flatpak/docbook.css969
/usr/share/doc/flatpak/flatpak-docs.html384971
/usr/share/fish0
/usr/share/fish/vendor_completions.d0
/usr/share/fish/vendor_completions.d/flatpak.fish1614
/usr/share/flatpak0
/usr/share/flatpak/triggers0
Component of No Buildroots